Subject: Fairness Ordinance Introduced in Henderson, Ky.
From: [email-masked]
Date: Tue, 10 Aug 1999 21:53:52 EDT

From Ben Guess, co-coordinator, Henderson Fairness Campaign, August 10.

The Fairness Ordinance was formally introduced on Tuesday night, August 10, 
at the Henderson (Kentucky) City Commission meeting.

As expected, the commission voted to ask the staff and city attorney to 
proceed with drafting and presenting a fairness ordinance by late August. The 
vote was 3 to 2 with Mayor Joan Hoffman, Commissioner Sonny Ward, and 
Commissioner Michele Deep voting in favor of proceeding with the fairness 
ordinance. This was a big win for Fairness!

Two work sessions are likely to be scheduled before the first reading with 
the first work session possible on August 30. First reading of the ordinance 
set for September 14 and final reading on September 28.